body {
font-family: 'Handlee', cursive;	
font-family: 'Open Sans', sans-serif;


margin-bottom: 0;

background-image: url('../img/ft-103.png'), url('../img/ft-101.jpg'), url('../img/ft-102.jpg'),   
  -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#b8b8b8));

  /* Safari 5.1, Chrome 10+ */
  background-image: url('../img/ft-103.png'), url('../img/ft-101.jpg'), url('../img/ft-102.jpg'), 
  -webkit-linear-gradient(bottom, #ffffff, #ffffff, #ffffff, #b8b8b8);

  /* Firefox 3.6+ */
  background-image: url('../img/ft-103.png'), url('../img/ft-101.jpg'), url('../img/ft-102.jpg'),
  -moz-linear-gradient(bottom, #ffffff, #ffffff, #b8b8b8);

  /* IE 10 */
  background-image: url('../img/ft-103.png'), url('../img/ft-101.jpg'), url('../img/ft-102.jpg'),
  -ms-linear-gradient(bottom, #ffffff, #ffffff, #b8b8b8);

  /* Opera 11.10+ */
  background-image: url('../img/ft-103.png'), url('../img/ft-101.jpg'), url('../img/ft-102.jpg'), 
  -o-linear-gradient(bottom, #ffffff, #ffffff, #b8b8b8);

  background-repeat: repeat-x, repeat-x, repeat-x;
  background-position: left top, left top, left bottom;

}


.vertical {
	height: 30px;
}

.intro{
  background-color: white;
  border-radius: 15px 15px; 
  box-shadow: 0 6px 15px -10px rgba(0,0,0,5);
  padding-top: 30px;
  padding-bottom: 30px;
}

.logos{
	margin-top: -20px;
	}

/*textos*/

h1 {
  color: #014576;
  font-size: 2em;
}

h2 {
  color: #333;
  font-size: 1.8em;
  margin-top: 30px;
}

h3 {
  color: #333;
  font-size: 1.8em;
  margin-bottom: -10px;
}

h1.doctor {
  color: #333;
  font-size: 30px;
  margin-bottom: -45px;
}
h3.especialidad {
  color: #333;
  font-size: 20px;
  margin-top: 20px;
  padding-top: 20px;
  margin-bottom: 20px;
}

p.bienvenidos {
  color: #1ab8dd;
  letter-spacing: 1px;
  font-family: 'Handlee', cursive;
  font-size: 2.625em;
  margin-bottom: -10px;
  margin-top: 20px;
  font-style: italic;
}

p.texto {
  color: #666;
  font-size: 1.2em;
}

p.texto2 {
  color: #333;
  font-size: 1em;
  margin-right: 10px;
}

p.texto3 {
  color: #333;
  font-size: 1em;
  margin-left: 10px;
}

p.textopie{
	color: #666;
  font-size: .8em;
	}

p.firma {
  color: #222;
  letter-spacing: 1px;
  font-family: 'Handlee', cursive;
  font-size: 2em;
  font-style: italic;
}

p.articulos {
  color: #666;
  font-size: 1.2em;
  padding-left: 10px;
  padding-right: 20px;
}

p.info1 {
  color: #fff;
  margin-bottom: -10px;
  text-align: right;
  margin-right: 40px;
  font-size: 1.2em;
}

p.info2 {
  color: #014576;
  font-weight: 600;
  text-align: right;
  margin-right: 40px;
  font-size: 1.2em;
}

/*botones*/

.btn {

  border: 1px solid #999;
  background-image: url('../img/btn.jpg');
  padding: 5px 15px;
  margin: 20px 0px;
  border-radius: 15px 15px;
  text-transform: lowercase;
  font-size: 1em;
  text-decoration: none;
  font-family: 'Handlee', cursive;
  color: #1ab8dd;
  
}

.btn:hover {
  color: #333;
}

/*listas*/

ul.lista li {
  list-style-image: url('../img/ft-105.png');
  color: #333;
  font-weight: normal;
  line-height: 1.5em;
  font-size: 1.2em;
  text-decoration: none;


}

ul.lista li a {
  color: #333;
  font-weight: normal;
  line-height: 1.5em;
  font-size: 1.2em;
  text-decoration: none;
  
}

ul.lista li a:hover {
  text-decoration: underline;
  
}

.imagen {
  border: 1px solid #333;
  padding: 10px;
  background-color: #fff;
  margin-top: 20px;
  margin-right: 10px;
}

.btnexperiencia1 {
	padding: 5px 10px; 
	background-color: #ccc;
	}



